<template>
  <div class="container">
    <div class="row">
      <div class="col-auto">
        <!-- REPO AND CONNECTION INFO -->
        <ConnectivityInfo></ConnectivityInfo>
      </div>
      <!--BUTTONS REDIRECTING TO OTHER VIEWS-->
      <div class="col-6 border rounded">
        <DashboardButtons></DashboardButtons>
      </div>
    </div>
z  </div>
</template>

<script>
import repo_picture from "@/assets/logo.png"
import ConnectivityInfo from "@/components/ConnectivityInfo";
import DashboardButtons from "@/components/DashboardButtons";

export default {
  components: {DashboardButtons, ConnectivityInfo},
  data: function () {
    return {
      repo_picture: repo_picture,
      serverActive: false
    }
  },


};
</script>
<style>
.list {
  text-align: left;
  max-width: 750px;
  margin: auto;
}
</style>